<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2022-6-9</updated>
	<feature name="AISR">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_AISR_ENTER">MODE_DEFAULT</param>
			<param name="DE_SCENE_ACTION_AISR_EXIT">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_AISR_ON">MODE_UI</param>
			<param name="DE_SCENE_ACTION_AISR_OFF">MODE_DISABLE</param>
		</mode>
		<mode name="CTRL">
			<param name="Enable">1</param>
			<param name="MinWidth">512</param>
			<param name="MinHeight">512</param>
			<param name="MaxWidth">720</param>
			<param name="MaxHeight">1280</param>
			<param name="MaxFps">30</param>
			<param name="MonitorMaxFps">40</param>
			<param name="MonitorToleranceNum">2</param>
			<param name="MonitorRestoreNum">3</param>
			<param name="EnhanceTimeout">45</param>
			<param name="OverloadThreshold">35</param>
			<param name="TimeoutToleranceNum">10</param>
			<param name="TimeoutToleranceDuration">3000</param>
		</mode>
	</feature>
</DisplayEngineConfig>